# -*- encoding: utf-8 -*-
# stub: qdfca 1 ruby lib

Gem::Specification.new do |s|
  s.name = "qdfca".freeze
  s.version = "1"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["David Flater".freeze]
  s.date = "2015-02-20"
  s.description = "qdfca (Quick-Deploy Formal Concept Analysis) is a command-line filter that implements Formal Concept Analysis (FCA).  It is small, scriptable, and easy to install, with no external requirements other than the standard Ruby library.  The input is a formal context in CSV table format.  The output is a dot format digraph rendering of the concept lattice with reduced labelling.".freeze
  s.email = "dflater@nist.gov".freeze
  s.executables = ["qdfca".freeze]
  s.extra_rdoc_files = ["README.rdoc".freeze]
  s.files = ["README.rdoc".freeze, "bin/qdfca".freeze]
  s.homepage = "http://www.nist.gov/itl/ssd/cs/software-performance.cfm".freeze
  s.licenses = ["Unlicense".freeze]
  s.rdoc_options = ["--main".freeze, "README.rdoc".freeze, "--title".freeze, "Quick-Deploy Formal Concept Analysis (FCA)".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.9.3".freeze)
  s.rubygems_version = "3.3.7".freeze
  s.summary = "Quick-Deploy Formal Concept Analysis (FCA)".freeze

  s.installed_by_version = "3.3.7" if s.respond_to? :installed_by_version
end
